<?php
use Psr\Container\ContainerInterface as Container;

return [
  Slim\Views\Blade::class => function(Container $c) {
    return new Slim\Views\Blade(
      $c->get('folders')->templates,
      $c->get('folders')->cache,
      null,
      [
        'urls' => $c->get('urls')
      ]
    );
  }
];
